{
	"345000331_0": "「どうやってここまで来たかは知らないデスが、\\n　いい加減、もう許さないデスよッ！」",
	"345000331_1": "「腕の変形。そして、暁が２人……」",
	"345000331_2": "「わたしたちの目の前に立ちはだかっているのが、\\n　この世界の暁だッ！」",
	"345000331_3": "「どうやらそうみたいね」",
	"345000331_4": "「途中からおかしいと思っていたのよ。\\n　いくら洗脳されたとしても、あの男を切歌が護るなんてッ！」",
	"345000331_5": "「そちらの世界の僕は、どうやら嫌われてしまっているようですね。\\n　違う人間とはいえ、少々複雑です」",
	"345000331_6": "「でも、そういうことなら話が早いわ。\\n　わたしたちの切歌を助けて、ここから出るわよッ！」",
	"345000331_7": "「あ、ああ……」",
	"345000331_8": "「おい、あの培養槽の中にいるのは、\\n　本当に君たちの世界の暁切歌なのか？」",
	"345000331_9": "「……そのはずです。\\n　ですが……何か違和感が……」",
	"345000331_10": "「彼女を狙っているというのなら、\\n　こちらも手加減はできなくなりますよ」",
	"345000331_11": "「ええ、こちらも本気でいかせてもらうわ……」",
	"345000331_12": "「いくら本気を出したって、\\n　アタシたちには勝てるわけないデスよッ！」",
	"345000331_13": "「例え、あなたがこの世界の切歌だとしても、\\n　わたしはわたしたちの切歌を助けるまで退くことはできないッ！」",
	"345000331_14": "「この場所は、絶対に護ってみせるデスッ！」"
}